.block-section {
  padding-block: calc(var(--spacing) * 20);

  &.is-style-carbon {
    background-image: url("../../../assets/img/bg-carbon.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: top;
    background-size: cover;
  }

  > .acf-innerblocks-container {
    padding-inline: calc(var(--spacing) * 6);
  }

  &:has(.gform_wrapper) {
    .gform_wrapper {
      padding-inline: calc(var(--spacing) * 4);
    }
  }
}

@media (width <= 49.5rem) {
  .block-section {
    &:has(.gform_wrapper) {
      .gform_wrapper {
        margin-inline: calc(var(--spacing) * 6);
      }
    }
  }
}
